.nav-wrapper img {
  height: 30px;
  margin-top: 15px;
}

.primary-overlay {
  background: rgba(7, 51, 161, 0.52);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main-header {
  background: url(../img/Moa-cover.jpg);
  background-size: cover;
  background-position: center;
  /* height: 100vh; */
  min-height: 700px;
  color: #fff;
  position: relative;
}

.main-header .showcase {
  padding-top: 110px;
}

.tcl-logo img {
  max-height: 150px;
}

.lbp-icon {
  position: absolute;
  right: 5%;
  bottom: 10%;
}

.lbp-icon {
  width: 100px;
}

.lbp-icon-large {
  width: 250px;
  height: auto;
}

.scroll-icon {
  /* position: absolute;
  bottom: 5%;
  left: 48vw; */
  opacity: 0.5;
}

.section {
  padding: 100px 0;
}

.section-boxes {
  padding-top: 100px;
}

.section-photos img {
  height: 300px;
  width: auto;
  object-fit: cover;
}

.row-1, .row-2, .row-3 {
  margin-bottom: 20px;
  opacity: 0;
}

/* .section-contact {
  margin: 50px auto;
} */

.preloader-background {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #eee;
	
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	
}